# SubscriptionLinkListLinksSubscriptions
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | [**URI**](URI.md) | URI referring to a resource | [default to null]
**subscriptionType** | [**String**](string.md) | Type of the subscription. The values are as defined in the \&quot;subscriptionType\&quot; attribute for each different Mp1 event subscription data type. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

